Subject: [OPSAWG] Addition of Available Space to Host-Resources-MIB

From: David Reid <[email-masked]>
Date: Fri, 05 Oct 2012 12:34:15 -0400

>> This discussion has thus far not touched on (1) at all, and I note that
>> the folks who I know were most visible in Host-Resources-MIB
>> implementations have been conspicuously absent from this discussion.
>> Without some interest in (1), or at least some assurance that the
>> major code bases might get updated, the main value of a document
>> would be to describe the shortcoming and other possible operational
>> workarounds, if they exist.
>
>Speaking with my vendor hat on: Net-SNMP would almost certainly add
>support for them.
>--
>Wes Hardaker
>SPARTA, Inc.

SNMP Research would most likely add support for these enhancements as well. 
We have had similar requests from our customers.

-David Reid

---

From: Melinda Shore <[email-masked]>
Date: Fri, 05 Oct 2012 10:49:52 -0800

How are we doing on getting a draft together on this?

Melinda